package com.ruoyi.util;

public class ConstantUtil {
    public static String EXAM_TYPE_ZG = "职高对口升学";
    public static String EXAM_TYPE_PG = "单招（应届普高）";

    public static String getExamTypeData(String examType) {
        return EXAM_TYPE_ZG.equals(examType) ? EXAM_TYPE_ZG : EXAM_TYPE_PG;
    }
}
